.test-hero-header {
	display: flex;
	flex-direction: column;
}
.test-hero-header .header-bar { order: 1; }
.test-hero {
	order: 2;
	width: 100%;
	min-height: 90px;
	overflow: hidden;
	background: #555;
}
.test-hero img {
	display: block;
	width: 100%;
	height: auto;
	object-fit: cover;
	object-position: center center;
}
.test-hero-header .header-navigation { order: 3; }
.test-hero-header .logo { display: none; }

@media screen and (min-width: 901px) {
	.test-hero-header .main-navigation {
		float: none;
		width: max-content;
		margin-right: auto;
		margin-left: auto;
		padding-right: 2.75em;
		padding-left: 2.75em;
	}
}
